import { GFun } from './../../libs/tc/util/GFun';
import { Buried } from '../../libs/tw/util/Buried';
//埋点
export const GetBuriedData = (i, t = 1) => {
    const Dpm = Buried.connectDpm(110, i, t);
    const Dcm = Buried.connectDcm(202, 0, 0);
    let channelMain = 0;
    if (GFun.getIsWxClient()) {
        channelMain = 2;
    }
    if (/oppocommunity/i.test(navigator.userAgent)) {
        channelMain = 1;
    }
    const Dom = Buried.connectDom(channelMain);
    return Buried.createExposure(Dpm, Dcm, Dom);
}




